    Return the fit statisic.

get_stat(name=None)
name - str, optional

Return the currently-selected statistic, display its name, and read the help documentation for it:

>>> stat = get_stat() >>> stat.name 'chi2gehrels' >>> help(stat)

Read the help for the "wstat" statistic:

>>> help(get_stat('wstat'))

PARAMETERS

The parameter for this function is:

Parameter
Definition
name
If not given, the current fit statistic is returned, otherwise it should be one of the names returned by the

`list_stats` function.

The return value from this function is:

stat -- An object representing the fit statistic.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023